=== debian/control ===
Source: php-pclzip
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12)
Homepage: http://www.phpconcept.net/pclzip/
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-pclzip.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pclzip

Package: php-pclzip
Architecture: all
Depends: php-common, ${misc:Depends}
Description: ZIP archive manager class for PHP
 This library offers compression and extraction functions for ZIP
 formatted archives (WinZip, PKZIP). It gives you the ability to
 manipulate ZIP formatted archives. You can create, list and extract
 the contents of any ZIP file.
 .
 PclZip defines an object oriented interface to ZIP archives through
 a PHP class. This class manages the archive properties and offers
 access method and actions on it.
